Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 12:53:57 -0400

Chat transcript

	

	Visitor Fri, 03/19/21 12:42:36 am Asia/Singapore
	
		i m looking for a tier 3 data center in Manhattan nyc.

	Harry 12:42:36 am
	
		Hello, would you like to talk about our services?
	
		Sure, please allow me a moment.
	
		All our Datacenters are tier 3 standard datacenters. 

https://www.colocationamerica.com/data-center/tier-standards-overview.htm

	Visitor 12:43:56 am
	
		what are the plans?

	Harry 12:44:34 am
	
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?

	Visitor 12:45:13 am
	
		James White
	
		[email-masked]
	
		Are you there ?

	Harry 12:46:20 am
	
		Yes

	Visitor 12:46:26 am
	
		Hello

	Harry 12:46:33 am
	
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours.
	
		Is there anything else I can help you with today?

	Visitor 12:46:57 am
	
		Is that all you need?

	Harry 12:47:38 am
	
		Yes, the team will contact you, grab all the details from you and help you with the information you are looking for.
	
		Is there anything else I can help you with today?

	Visitor 12:48:02 am
	
		Which servers do u have dedicated or shared ?

	Harry 12:48:43 am
	
		We have both dedicated, shared, and colocation.

	Visitor 12:48:58 am
	
		Do u know what i m looking for?

	Harry 12:49:33 am
	
		You are looking for a data centre.

	Visitor 12:50:24 am
	
		I need data centre for a server. i m not going to make honeymoon there.

	Harry 12:51:17 am
	
		As I am not a technical guy that is why I took your details and forwarded to sales team to help you with the information you are looking for.

	Visitor 12:52:12 am
	
		Wow what a excuse... u r a looser. u don't know ur job. u r a liability for ur company mate. trust me.
	
		its better i will go to some other vendor.
	
		bye

	System 12:52:46 am
	
		You rated our customer service as bad

	Harry 12:52:52 am
	
		It was nice talking to you. Have a great day, goodbye!

	System 12:52:56 am
	
		Harry archived the chat

	System 12:53:49 am
	
		You left the following comment: he don't know his job. such a useless employee. must be a indian with a fake identity.

Is this the first time you have chatted with us about this case? Yes

Was the case resolved during the chat? No

	10m 20s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com